<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/css-reset.css">
  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="css/main.css">
  <link rel="stylesheet" href="css/structure.css">
  <link rel="stylesheet" href="css/checkout.css">
  <title>Checkout - SHOP</title>
</head>

<body>
  <div class="wrapper">
    <header>
      <i class="fa fa-bars"></i>
      <a class="home" href="index.html"><p class="header header-text">SHOP</p></a>
      <a class="checkout" href="#"><i class="fa fa-cart-arrow-down"></i></a>
    </header>
    <section class="subheader subheader-checkout">
      <p class="subheader-text">Checkout</p>
    </section>
    <div class="checkout-form-div">
      <form class="checkout-form" action="" method="post">
        <div class="checkout-left-flex">
          <p class="checkout-section-header">Account Information</p>
          <div class="account-information">
            <input type="text" required class="textbox email-textbox">
            <label for="email-textbox" class="label email-label">Email</label>

            <input type="text" required class="textbox phone-textbox">
            <label for="phone-textbox" class="label phone-label">Phone Number</label>

          </div>

          <p class="checkout-section-header">Shipping Address</p>
          <div class="shipping-address">

            <input type="text" required class="textbox address-textbox">
            <label for="address-textbox" class="label address-label">Address</label>
            <input type="text" required class="textbox city-textbox">
            <label for="city-textbox" class="label city-label">City</label>
            <input type="text" required class="textbox state-textbox">
            <label for="state-textbox" class="label state-label">State/province</label>
            <input type="text" required class="textbox zip-textbox">
            <label for="zip-textbox" class="label zip-label">Zip/Postal Code</label>
            <div class="custom-select checkout-country-select">
              <label class="askew-label select-box-label">Country</label>
              <select>
                  <option value="0">United States</option>
                  <option value="1">Canada</option>
                </select>
            </div>
          </div>
        </div>





        <div class="checkout-right-flex">
          <p class="checkout-section-header">Payment Method</p>
          <div class="payment-method">
            <input type="text" required class="textbox cardholder-textbox">
            <label for="cardholder-textbox" class="label cardholder-label">Cardholder Name</label>
            <input type="text" required class="textbox card-number-textbox">
            <label for="card-number-textbox" class="label card-number-label">Card Number</label>
            <label class="askew-label card-expiry-label">Expiry</label>
            <div class="custom-select checkout-month-select">
              <select>
                  <option value="0">Jan</option>
                  <option value="1">Feb</option>
                  <option value="2">Mar</option>
                  <option value="3">Apr</option>
                  <option value="4">May</option>
                  <option value="5">Jun</option>
                  <option value="6">Jul</option>
                  <option value="7">Aug</option>
                  <option value="8">Sep</option>
                  <option value="9">Oct</option>
                  <option value="10">Nov</option>
                  <option value="11">Dec</option>
                </select>
            </div>
            <div class="custom-select checkout-year-select">
              <select>
                  <option value="0">2018</option>
                  <option value="1">2019</option>
                  <option value="2">2020</option>
                  <option value="3">2021</option>
                  <option value="4">2022</option>
                  <option value="5">2023</option>
                  <option value="6">2024</option>
                  <option value="7">2025</option>
                </select>
            </div>
            <input type="text" required class="textbox cvv-textbox">
            <label for="cvv-textbox" class="label cvv-label">CVV</label>
          </div>

          <p class="checkout-section-header">Order Summary</p>
          <div class="order-summary">
            <div class="order-summary-text">
              <p>Men's Tech Shell Full-Zip</p>
              <p>Total</p>
            </div>
            <div class="order-summary-value">
              <p>$50.20</p>
              <p>$50.20</p>
            </div>
          </div>
          <div class="checkout-buffer">

          </div>

          <input class="checkout-place-order" type="submit" value="PLACE ORDER">
        </div>


      </form>
    </div>

  </div>
  <footer class="checkout-footer">
    PLACE ORDER
  </footer>
</body>

</html>
